@charset "utf-8";

/*\*/

@import "reset.css";
body {
	color:#333;
	background-color: #f0f2f3;
	background-image:url(../img/mainbg.gif);
	background-position:center;
	background-repeat:repeat-y;
	text-align:center;
	font:13px/1.231 "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
 *font-size:small;
 *font:x-small;
}


/*IEでの背景1pxずれを修正
===========================================================*/

*:first-child+html body {
	padding-left: 1px;
}
*html body {
	padding-left: 1px;
}


/*全体
===========================================================*/

#top {
	width:980px;
	margin:0 auto;
}


/*共通設定
===========================================================*/

.clear {
	clear:both;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-table;
}
.rbox {
	width:710px;
	background:url(../img/rbox_bg.gif) bottom no-repeat;
	margin:8px 0;
}
.rbox:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
.rbox em {
	width:710px;
	background:url(../img/rbox_top.gif) no-repeat;
	height:5px;
	font-size:5px;
	display:block;
	text-indent:-9999px;
}

/*ヘッダー
===========================================================*/

#header {
	background:url(../img/header_bg.jpg) no-repeat;
	width:980px;
	height:127px;
	text-align:center;
	padding:12px 0 0 0;
}
#header h1 {
	float:left;
	display:inline;
	background:url(../img/maintitle.jpg) 0 20px no-repeat;
	width:300px;
	height:60px;
	margin-left:15px;
}
#header h1 a {
	display:block;
	width:300px;
	height:60px;
	text-indent:-9999px;
}
#header h1 a:hover {
	background:url(../img/maintitle_tohome.gif) 1px 45px no-repeat;
}

/*メニュー
===========================================================*/

#header ul {
	clear:both;
	width:781px;
	height:59px;
	margin:8px 0 0 102px;
	float:left;
	display:inline;
}
#header ul li {
	float:left;
	display:inline;
}
#header ul li a {
	display:block;
	height:47px;
	background:url(../img/menu.jpg) no-repeat;
	text-indent:-9999px;
}

/*LINK設定
-----------------------*/

#header ul li.home a {
	width:54px;
	background-position:-780px 0;
}
#header ul li.about a {
	width:100px;
	background-position:-1px 0;
}
#header ul li.news a {
	width:53px;
	background-position:-101px 0;
}
#header ul li.media a {
	width:55px;
	background-position:-154px 0;
}
#header ul li.ticket a {
	width:59px;
	background-position:-209px 0;
}
#header ul li.fightcard a {
	width:87px;
	background-position:-268px 0;
}
#header ul li.fighters a {
	width:75px;
	background-position:-355px 0;
}
#header ul li.blog a {
	width:50px;
	background-position:-430px 0;
}
#header ul li.bbs a {
	width:42px;
	background-position:-480px 0;
}
#header ul li.download a {
	width:85px;
	background-position:-522px 0;
}
#header ul li.photo a {
	width:60px;
	background-position:-607px 0;
}
#header ul li.access a {
	width:66px;
	background-position:-667px 0;
}
#header ul li.link a {
	width:47px;
	background-position:-733px 0;
}

/*HOVER設定
------------------------*/

#header ul li.home a:hover {
	background-position:-780px -47px;
}
#header ul li.about a:hover {
	background-position:-1px -47px;
}
#header ul li.news a:hover {
	background-position:-101px -47px;
}
#header ul li.media a:hover {
	background-position:-154px -47px;
}
#header ul li.ticket a:hover {
	background-position:-209px -47px;
}
#header ul li.fightcard a:hover {
	background-position:-268px -47px;
}
#header ul li.fighters a:hover {
	background-position:-355px -47px;
}
#header ul li.blog a:hover {
	background-position:-430px -47px;
}
#header ul li.bbs a:hover {
	background-position:-480px -47px;
}
#header ul li.download a:hover {
	background-position:-522px -47px;
}
#header ul li.photo a:hover {
	background-position:-607px -47px;
}
#header ul li.access a:hover {
	background-position:-667px -47px;
}
#header ul li.link a:hover {
	background-position:-733px -47px;
}

/*サイドバー
===========================================================*/

#sidebar {
	width:200px;
	float:left;
	margin:15px 0 15px 15px;
	background:#3b5b7e url(../img/sidebar_bg.gif) repeat-y;
	display:inline;
	font-size:92%;
}
#sidebar span {
	width:200px;
	height:4px;
	background:url(../img/sidebar_bottom.gif) bottom;
	display:block;
}
#sidebar ul.tomembersite {
	height:64px;
	margin-bottom:3px;
}
#sidebar ul.tomembersite li {
	float:left;
	display:inline;
}
#sidebar ul.tomembersite li a {
	display:block;
	height:64px;
	text-indent:-9999px;
}
#sidebar ul li.guide a {
	width:126px;
	;
	background:url(../img/sidebar_guide.jpg) no-repeat;
	text-indent:-9999px;
}
#sidebar ul li.guide a:hover {
	background-position:0 -64px;
}
#sidebar ul li.login a {
	width:74px;
	background-image:url(../img/sidebar_guide.jpg);
	background-position:-126px 0;
}
#sidebar ul li.login a:hover {
	background-position:-126px -64px;
}

/*サイドバー内共通設定
---------------------------*/

#sidebar p {
	margin:0 10px;
	line-height:140%;
}
#sidebar p.more {
	text-align:right;
	padding-top:3px;
	font-size:92%;
}
#sidebar p.more img {
	margin-right:3px;
}

/*サイドバー各コンテンツウインドウ設定
---------------------------*/

#sidebar #side_pickup,  #sidebar #side_ticket,  #sidebar #side_whatsnew,  #sidebar #side_media,  #sidebar #side_photo,  #sidebar #side_blog,  #sidebar #side_bbs,  #sidebar #side_fighters,  #sidebar #side_access,  #sidebar #side_download {
	text-align:left;
	width:200px;
	background:url(../img/sidebar_win_bg.gif) bottom no-repeat;
	padding-bottom:10px;
}

/*サイドバー各コンテンツタイトル
---------------------------*/

#sidebar #side_ticket h3 a,  #sidebar #side_whatsnew h3 a,  #sidebar #side_media h3 a,  #sidebar #side_photo h3 a,  #sidebar #side_blog h3 a,  #sidebar #side_bbs h3 a,  #sidebar #side_fighters h3 a,  #sidebar #side_access h3 a,  #sidebar #side_download h3 a {
	width:200px;
	height:25px;
	display:block;
	text-indent:-9999px;
	margin-bottom:6px;
}
#sidebar #side_ticket h3 a {
	background:url(../img/sidebar_tit_ticket.gif) no-repeat;
}
#sidebar #side_whatsnew h3 a {
	background:url(../img/sidebar_tit_whatsnew.gif) no-repeat;
}
#sidebar #side_media h3 a {
	background:url(../img/sidebar_tit_media.gif) no-repeat;
}
#sidebar #side_photo h3 a {
	background:url(../img/sidebar_tit_photo.gif) no-repeat;
}
#sidebar #side_blog h3 a {
	background:url(../img/sidebar_tit_blog.gif) no-repeat;
}
#sidebar #side_bbs h3 a {
	background:url(../img/sidebar_tit_bbs.gif) no-repeat;
}
#sidebar #side_fighters h3 a {
	background:url(../img/sidebar_tit_fighters.gif) no-repeat;
}
#sidebar #side_access h3 a {
	background:url(../img/sidebar_tit_access.gif) no-repeat;
}
#sidebar #side_download h3 a {
	background:url(../img/sidebar_tit_download.gif) no-repeat;
}
#sidebar #side_ticket h3 a:hover,  #sidebar #side_whatsnew h3 a:hover,  #sidebar #side_media h3 a:hover,  #sidebar #side_photo h3 a:hover,  #sidebar #side_blog h3 a:hover,  #sidebar #side_bbs h3 a:hover,  #sidebar #side_fighters h3 a:hover,  #sidebar #side_access h3 a:hover,  #sidebar #side_download h3 a:hover {
	background-position:0 -25px;
}

/*サイドバー各コンテンツ設定
---------------------------*/

/*pickup
----------------*/

#sidebar #side_pickup h3 {
	width:180px;
	background:url(../img/sidebar_tit_pickup.gif) no-repeat;
	padding:10px 10px 3px 10px;
	margin-bottom:6px;
}
#sidebar #side_pickup h3 a {
	width:180px;
	display:block;
}
#sidebar #side_pickup img {
	margin:0 0px 0px 10px;
	float:left;
}

/*ticket
----------------*/

#sidebar #side_ticket dl {
	width:180px;
	text-align:left;
	margin-left:10px;
	line-height:140%;
}
#sidebar #side_ticket dt {
	color:#cc3300;
}
#sidebar #side_ticket dl dd {
	margin-bottom:3px;
	padding-bottom:3px;
	background:url(../img/hr_x.gif) bottom repeat-x;
}
#sidebar #side_ticket dl dd a {
	width:180px;
	display:block;
}
#sidebar #side_ticket dl dd a:hover {
	background-color:#dee8f4;
}

/*whatsnew
----------------*/

#sidebar #side_whatsnew dl {
	width:180px;
	text-align:left;
	margin-left:10px;
	line-height:140%;
}
#sidebar #side_whatsnew dl dt {
	color:#666;
	font-size:92%;
}
#sidebar #side_whatsnew dl dd {
	margin-bottom:3px;
	padding-bottom:3px;
	background:url(../img/hr_x.gif) bottom repeat-x;
}
#sidebar #side_whatsnew dl dd a {
	width:180px;
	display:block;
}
#sidebar #side_whatsnew dl dd a:hover {
	background-color:#dee8f4;
}

/*media
----------------*/

#sidebar #side_media dl {
	width:180px;
	text-align:left;
	margin:5px 0 5px 10px;
	line-height:140%;
	background:url(../img/hr_x.gif) bottom repeat-x;
	padding-bottom:5px;
}
#sidebar #side_media dl dt {
	color:#666;
}
#sidebar #side_media dl dd {
	margin-left:0.5em;
}

/*photo
----------------*/

#sidebar #side_photo a {
	display:block;
	text-align:center;
}
#sidebar #side_photo a img {
	border:1px #999 solid;
	margin:0 0 3px 9px;
}
#sidebar #side_photo a:hover img {
	border:1px #357ad0 solid;
}

/*blog
----------------*/

#sidebar #side_blog ul {
	width:180px;
	text-align:left;
	margin-left:10px;
}
#sidebar #side_blog ul li {
	padding:0;
	margin:0;
	display:inline;
}
#sidebar #side_blog ul li a {
	display:block;
	background:url(../img/li_circle_off.gif) left no-repeat;
	padding-left:12px;
	margin-bottom:3px;
}
#sidebar #side_blog ul li a:hover {
	background:url(../img/li_circle_on.gif) left no-repeat;
}

/*fighters
----------------*/

#sidebar #side_fighters a img {
	border:1px #999 solid;
	margin:0 0 3px 10px;
	float:left;
	display:inline;
}
#sidebar #side_fighters a:hover img {
	border:1px #2560a2 solid;
	opacity:0.8;
	filter: alpha(opacity=80);
}
#sidebar #side_fighters dl {
	float:left;
	width:78px;
	margin-left:10px;
	font-size:92%;
	display:inline;
}
#sidebar #side_fighters dl dt,  #sidebar #side_fighters dl dd {
	margin-bottom:3px;
}
#sidebar #side_fighters dl dd a {
	color:#333;
}
#sidebar #side_fighters dl dd {
	color:#666;
}

/*download
----------------*/

#sidebar #side_download img {
	border:1px #999 solid;
	margin-left:10px;
	float:left;
}
#sidebar #side_download ul {
	float:left;
	margin-left:10px;
}
#sidebar #side_download ul li {
	display:inline;
}
#sidebar #side_download ul li a {
	margin-bottom:3px;
	display:block;
}

/*サイドバー用メニュー
===========================================================*/

#sidebar ul.sidebarmenu {
	width:200px;
	background:url(../img/sidebar_top.gif) top no-repeat;
	padding:10px 0;
}
#sidebar ul.sidebarmenu li {
	background:url(../img/hr_x.gif) bottom repeat-x;
	margin:2px 10px;
	padding-bottom:3px;
}
#sidebar ul.sidebarmenu li a {
	display:block;
	color:#fff;
	padding:3px 0;
}
#sidebar ul.sidebarmenu li a:hover {
	background-color:#ccdef3;
	color:#2560a2;
}
#sidebar ul.sidebarmenu li.on {
	font-weight:bold;
	background-color:#2e4967;
}

/*コンテンツ
===========================================================*/

#contents {
	width:740px;
	float:right;
	margin:15px 15px 15px 0;
	display:inline;
	background:url(../img/contents_bg.gif) repeat-y;
}
#content {
	clear:both;
	width:740px;
	background:url(../img/contents_bottom.gif) bottom no-repeat;
	padding:0 0 20px 0;
	text-align:left;
}

/*パンくずリスト
===========================================================*/

#contents #topicpath {
	width:740px;
	background:url(../img/contents_title.gif) no-repeat;
	color:#fff;
}
#contents #topicpath:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
#contents #topicpath h2 {
	font-weight:bold;
	color:#c3dfff;
	margin:0 0.3em;
	float:left;
	font-size:92%;
	margin:9px 0 0 0.3em;
	overflow:hidden;
	/* width:550px;
height:1em; */
width:450px;
	text-align:left;
}
#contents #topicpath p {
	display:inline;
	float:left;
	font-size:92%;
	margin:9px 0 0 8px;
	padding-bottom:10px;
}
#contents #topicpath a {
	color:#fff;
	margin:0 0.3em;
}
#contents #topicpath a.home {
	background:url(../img/home.gif) left center no-repeat;
	padding-left:15px;
}
#contents #topicpath a:hover.home {
	background:url(../img/home_on.gif) left center no-repeat;
}

/*サブメニュー
===========================================================*/

#content ul.submenu {
	width:730px;
	text-align:right;
	margin-left:5px;
}
#content ul.submenu li {
	display:inline;
	margin-left:5px;
	border-right:1px #ccc solid;
	padding-right:5px;
}
#content ul.submenu li.prev a {
	background:url(../img/prev_off.gif) left no-repeat;
	padding-left:15px;
}
#content ul.submenu li.prev a:hover {
	background:url(../img/prev_on.gif) left no-repeat;
}
#content ul.submenu li.next a {
	background:url(../img/next_off.gif) right no-repeat;
	padding-right:15px;
}
#content ul.submenu li.next a:hover {
	background:url(../img/next_on.gif) right no-repeat;
}
#content ul.top {
	background:url(../img/submenu_bg.gif) bottom repeat-x;
	margin-bottom:10px;
	padding:3px 0 7px 0;
}
#content ul.bottom {
	clear:both;
	background:url(../img/submenu_bg_bottom.gif) top repeat-x;
	margin-top:10px;
	padding:7px 0 3px 0;
}
#content ul.submenu li.end {
	border:none;
}
#content ul.submenu li.on {
	font-weight:bold;
	color:#2560a2;
}
#content ul.submenu li.left {
	float:left;
}

/*フッター
===========================================================*/

#footer {
	text-align:left;
	clear:both;
	width:980px;
	background:url(../img/footer_bg.jpg) top no-repeat;
	padding:15px 0 10px 0;
}
#footer ul.pagetop {
	float:right;
	margin-bottom:15px;
}
#footer ul.pagetop li a {
	width:74px;
	height:18px;
	background:url(../img/pagetop.gif) no-repeat;
	text-indent:-9999px;
	display:block;
	margin-right:15px;
}
#footer ul.pagetop li a:hover {
	background-position:0 -18px;
}
#footer ul.footmenu {
	margin:0 0 0 15px;
}
#footer ul.footmenu li {
	float:left;
	margin:15px 13px 0 0;
}
#footer ul.footmenu li a {
	color:#666;
	text-decoration:none;
	background:url(../img/footermenu_off.gif) right no-repeat;
	padding-right:14px;
}
#footer ul.footmenu li a:hover {
	color:#2d70be;
	background:url(../img/footermenu_on.gif) right no-repeat;
}
address {
	clear:both;
	display:block;
	width:950px;
	height:10px;
	background:url(../img/copyright.gif) right no-repeat;
	font-size:10px;
	text-indent:-9999px;
	margin-left:15px;
}

/*バナー
===========================================================*/

.ad_A,  .ad_a {
	width:468px;
	height:60px;
	margin:0 15px 0 0;
	float:right;
}
ul.ad_B_top {
	clear:both;
}
ul.ad_B_bottom {
	clear:both;
	margin-top:3px;
}
ul.ad_B_top li,  ul.ad_B_bottom li {
	margin:2px 0;
}

/*バナー用HOVER設定
---------------------------*/

a:hover img.ad_A,  a:hover img.ad_a,  ul.ad_B_top a:hover img,  ul.ad_B_bottom a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}

/*リンク初期設定
===========================================================*/

a:link {
	color:#2560a2;
	outline:none;
}
a:visited {
	color:#47709e;
}
a:hover {
	text-decoration:underline;
	color:#0e9dff;
}

/*強調用
---------------------------*/

.push {
	color:#ff3300;
}
a.push:link {
	color:#ff3300;
}
a.push:visited {
	color:#ff3300;
}
a.push:hover {
	text-decoration:underline;
	color:#ff9900;
}